Subject: [bug#70858] [PATCH 00/32] python-team: Remove native inputs

From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 18 Feb 2025 22:08:03 +0000

Hi Nocoal,

Me again, patch series fails to apply on python-team branch. May you
include the base commit and send v4 if it's still possible please?

You may clone https://codeberg.org/civodul/guix and open PR there is
it's easer (still in test mode,
https://lists.gnu.org/archive/html/guix-devel/2025-02/msg00313.html).

---
Thanks,
Oleg